RSM Phase Il - Bug #505

[ ESS ] - Time Management_Leave
10/27/2021 10:32 AM - ericsson ericsson

Status: Closed Start date: 10/27/2021
Priority: Urgent Due date: 10/29/2021
Assignee: Saswanto Tampan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour

Description

W Appraisal

W ECS Individual Assignment
Evaluation

B individusl Development
Plan

W Partner Probationary

W Trsining Management
W Bensfit Management
W Travel Management

M ESS Request

03/15/2025

Dear, Saswanto Tampan.

Employee ID:

Regquester I0:

Requester Name

00000035

Muhammad Hasbi

Evaluation
W Performance Management Subject: |:|
W Master Data Updste

Description

Total Leave Taken:

I Practices Managemant 8 Main
I Financial Accounting

Leave Type: - Notes:
B Human Resource

Start Date: &

End Date: .

mt"subject dan description pada headerbady mandatory namun bhlm autaload

Mohon bantuannya untuk port RSM yang 61122 tidak bisa create leave after update ke Ul baru.
Q. Help . Muhammad Hasbi ~
Leave

» [ My Warkplace

Home » Leave
» [3 My Report

* = E-Self Services General Info
= Time Management
0 Leave

» [J EssRequest

Employee ID: AP520003

Requester ID: 00000707

= Human Resource Requester Name: Shanita Ardelia

¥ B Organization Managem.. -
= Subject: Leave
{] organization Struc
Description: -
[] CostCenter & Leave

1 1ob Catalog

» = Employee Administration
{1 Employes Moveme...
Emplayes Master D...
Q Emeloy 8 Main
@ Import Emplayee D
#) Export EmployeeD..
@& v Leave Type
[J Delete EmployeeD..
Start Date:
@ Mass File Import

¥ [ Employes Repart End Date:

» [ Time Management
Total Leave Taken:

Object Explorer gl SERVER7T\SOLSE...MWFDEFTABLEBODY <
Comnect~ 3/ 3} & T 2] 5 Column Aliss  Table
[ MinovaES_Bank Kalteng ~ i BizProcessiD PCMWFD...
|| MinovaES_Dema_2021
| MinovaES_External_Testing BizFlowlD PCMWED...
L_] MinowvaES_Internal_2021 Title PCMWFD...
L_j MinovaES_LPPOM_Dev Sequence PCMWFD...
|| MinovaES_LPPOM_Prod
|J MinovaES_MMI_Dev
| MinovaES_MMI_Prod
|J MinovaES_MMI_Prod_Client
|J MinovaES_Product_2021
|J MinovaES RSM_Dev
= | MinovaES_RSM_Prod
[_1 Database Diagrams
(= [ Tables (filtered)
[ System Tables BizProcessID TableName BizFlowlD Title Sequence Type
[ FileTables 3 WFLeaveAMF2  PDSWFMDLEAVECROTNEW MD_LeaveAMF2  Current Quota 2 F
5 doo.PCMWFDEFTABLEBODY WFLeaveAMF2  PDSWFMDLEAVENEW MD_LeaveAMF2  Main 1 F
£9 Views N nuLL NULL NULL NuLL NULL
3 Synonyms
3 Programmability
[ Service Broker
[ Storage

ldisettifigarftible body hanya adalitable untuk setting main dan current quota.

Sort Type Sort Order Filter Or... Or..

Type PCMWFD...

[}
mECORREERE §

port : 61122
server 77 2014
database : MinovaES_RSM_Prod

History

#1 - 10/27/2021 10:43 AM - Kezia Pawitra Yulianti
- Due date set to 10/29/2021
- Status changed from New to Assigned

- Priority changed from Normal to Urgent

#2 - 11/08/2021 11:16 AM - ericsson ericsson

- Status changed from Assigned to Closed
